-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-11
Binary: openjdk-11-jdk-headless, openjdk-11-jre-headless, openjdk-11-jdk, openjdk-11-jre, openjdk-11-demo, openjdk-11-source, openjdk-11-doc, openjdk-11-dbg, openjdk-11-jre-zero
Architecture: alpha amd64 armel armhf arm64 i386 ia64 loong64 mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 11.0.25+9-1
Maintainer: OpenJDK Team <openjdk-11@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-11
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-11
Testsuite: autopkgtest
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.3.1+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, googletest <!nocheck>, google-mock <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-11-jdk-headless:native | openjdk-10-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-11-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-11-dbg deb debug optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-demo deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-doc deb doc optional arch=all
 openjdk-11-jdk deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-jdk-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-jre deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-jre-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-jre-zero deb java optional arch=amd64,i386,arm64,ppc64,ppc64el,s390x
 openjdk-11-source deb java optional arch=all
Checksums-Sha1:
 e73b1fb34df2984eab835eaf760d3631dcffb2c5 69745420 openjdk-11_11.0.25+9.orig.tar.xz
 f72aa66a866b3a6bfc0a55996304314d75e7c4cf 168332 openjdk-11_11.0.25+9-1.debian.tar.xz
Checksums-Sha256:
 8c67eb837c197757284042ebf8dae5dd638b535afd2baf72ff46fedf42e7fdd3 69745420 openjdk-11_11.0.25+9.orig.tar.xz
 62fc7aeda8d642bc9b3f69422e01e23f0173c111650dbcb14c66ca87572b4a43 168332 openjdk-11_11.0.25+9-1.debian.tar.xz
Files:
 6f0bfa944beefd776e124f1566e5b919 69745420 openjdk-11_11.0.25+9.orig.tar.xz
 427cca6fbf5b816f6b6a684872368dde 168332 openjdk-11_11.0.25+9-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmcQ0WAQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9UdhD/9UnacyiGbdQ8Rz3L0oV5T2770Yqdo2kqqc
VY/yJ+iIp7upBP1/MTl1D8/SstKyVPUMYwW9CVligNUOmPC9s43HiaxT9WPMHKms
bpimNMAozRMx2ULWBM9jEIpKMymhwl7zWEOP4GFFU7CsbQBVJcZmr8w74gftrRyN
Dh3vUzoTEaXWWKgaY+XKhbgWOxvVQAq9xpgxQtZKHwYiReQRbaWKF8rT9uj06YQZ
idsH8NxqsGSn/rNN5owvVYNM/1U5LkmOJrDt0n/9gf/3UVc1KZUg2AvsmsmmZzQ0
WvlSSuyaW8qbz0qnzxpIgYtBW1o+o3+Ziq/Ujrfbh8LZd8UF9E88yxnPi9emnO5+
+yV8XRvBWUF3YbaoJcOXvK+vyqoWsRQSzQLe0YNqiVSfMn9GMotnWqNDdtAxRscR
mtrQQ6Q3JIIsPQDa0eLjcJh7jkqnilySQtciUyfFx/7+sg2TMCxQvR2PunxGMMjX
8wwJhY6XZpL8eziKDmiNu64xr0GqvyuWLGJ0WKxb1N6zRhr97ffvcStrwNkG2W53
Tv9EWsZ/SuRza3McIypBXshCGTyV44Hv2MT32eA750jVW4xoB8PvLqz8fMOrSmEl
XWs5c1jwG0EGzJ8pGnAgTPHQOlQ2jDKSDuCU1qzhbM4Y78KZ7/8C9yQZ6REBh+VV
8M2O1pn6IQ==
=Ylv2
-----END PGP SIGNATURE-----
